<?php
final class TemplateLiteralApplication extends PhabricatorApplication {
  public function getName() {
    return pht('D25571');
  }

  public function getIcon() {
    return 'fa-arrow-up';
  }

  public function getBaseURI() {
    return '/templateliteral/';
  }

  public function getApplicationGroup() {
    return self::GROUP_UTILITIES;
  }

  public function getRoutes() {
    return array(
      '/templateliteral/' => array(
        '.*' => 'TemplateLiteralController'
      )
    );
  }
}
