<?php
final class TemplateLiteralController extends PhabricatorController {
  public function handleRequest(AphrontRequest $request) {
    $request = $this->getRequest();
    $viewer = $request->getViewer();

    require_celerity_resource('templateliteral', 'templateliteral-resources');

    $view = id(new PhabricatorStandardPageView())
      ->setRequest($request)
      ->setController($this)
      ->setDeviceReady(true)
      ->setTitle("Template literal demo D25571")
      ->appendChild("Hello " . $viewer);

    $response = new AphrontWebpageResponse();
    $response->setContent($view->render());
    return $response;
  }
}
